body{
background-color: #000;
font-family: Verdana, Arial;
font-size: 20px;
}

  body {
    font-family: Verdana, Arial;
    font-size: x-small;
    color: #0A0A0A;
    background-image: url("https://nwwn.fr/pics/163474.jpg");
    background-color: #FFFFFF;
    background-attachment: fixed;
    background-repeat: repeat;
  }

div {font-size: 20px;}

/* disposition menu */

#about{position: absolute;
top: 105px;
left: 20px;
padding: 3px;
border: dotted #000 2px;
}

#proj{position: absolute;
top: 140px;
left: 20px;
padding: 3px;
border: dotted #000 2px;
}

#disco{position: absolute;
top: 170px;
left: 20px;
padding: 3px;
border: dotted #000 2px;
}

#show{position: absolute;
top: 210px;
left: 20px;
padding: 3px;
border: dotted #000 2px;
}

#new{position: absolute;
top: 240px;
left: 20px;
padding: 3px;
border: dotted #000 2px;
}

#rohs{position: absolute;
top: 360px;
left: 20px;
padding: 3px;
border: dotted #000 2px;
}

#pics{position: absolute;
top: 330px;
left: 20px;
padding: 3px;
border: dotted #000 2px;
}

#link{position: absolute;
top: 410px;
left: 20px;
padding: 3px;
border: dotted #000 2px;
color: #FFFFFF;
}

#field{position: absolute;
top: 280px;
left: 20px;
padding: 3px;
border: dotted #000 2px;
color: #FFFFFF;
}

#cont{position: absolute;
top: 440px;
left: 20px;
padding: 3px;
border: dotted #000 2px;
color: #FFFFFF;
}

#content{
position: absolute;
top: 100px;
left: 230px;
width: 80%;
padding: 10px;
border: dashed #300 3px;
font-family: Verdana, Arial;
font-size: small;
color: #FFFFFF;}

#test{padding: 50px; color:#F0F;}


/* couleur précédente #600*/


/* unvisited link */
a:link {
    color: white;
}

/* visited link */
a:visited {
    color: white;
}

/* mouse over link */
a:hover {
    color: #ffffff;
}

/* selected link */
a:active {
    color: #ffffff;
}


/* css pour la tooltip lien avec preview */
#screenshot{
        position:absolute;
        border:1px solid #ccc;
        background:#333;
        padding:5px;
        display:none;
        color:#fff;
}
/* css pour la tooltip image preview */
#preview{
        position:absolute;
        border:1px solid #ccc;
        background:#333;
        padding:5px;
        display:none;
        color:#fff;
}
/* css pour la tooltip normal */
#tooltip{
        position:absolute;
        border:1px solid #333;
        background:#f7f5d1;
        padding:2px 5px;
        color:#333;
        display:none;
}